# $Id: course.py 3737 2008-10-26 19:14:17Z hraban $
import grok
import waeup.baseitem as base
from waeup.university import permissions
from waeup.university.interfaces import ICourse

class Course(base.BaseItem):
    """
    This is a Course (part of Department)
    """
    grok.implements(ICourse)
    name = u'Course'
    plural_name = u'Courses'
    ViewPermission = permissions.ViewCourse
    AddPermission = permissions.AddCourse
    EditPermission = permissions.EditCourse
